.asciinema-terminal.font-small {
    font-size: .85em;
}
.asciinema-player .start-prompt {
    z-index: 1;
    bottom: 0;
}
.asciinema-player-wrapper .asciinema-player {
    width: 100%;
}
.asciinema-player-wrapper .asciinema-player pre {
    width: 100% !important;
}
.asciinema-theme-fw .asciinema-terminal {
    width: 100%;
    color: var(--md-code-fg-color);
    background-color: var(--md-code-bg-color);
    border-color: transparent;
    font-feature-settings: "kern";
    font-family: var(--md-code-font-family);
}
.asciinema-theme-fw .control-bar {
    color: var(--md-code-fg-color);
    background: var(--md-code-bg-color);
}
.asciinema-theme-fw .fg-bg {
    /* inverse for default text color */
    color: var(--md-code-bg-color);
}
.asciinema-theme-fw .bg-fg {
    /* inverse for terminal background color */
    background-color: #f8f8f2;
}
.asciinema-theme-fw .fg-0 {
    color: var(--md-code-fg-color);
}
.asciinema-theme-fw .bg-0 {
    background-color: var(--md-code-bg-color);
}
.asciinema-theme-fw .fg-1 {
    color: #f92672;
}
.asciinema-theme-fw .bg-1 {
    background-color: #f92672;
}
.asciinema-theme-fw .fg-2 {
    color: #a6e22e;
}
.asciinema-theme-fw .bg-2 {
    background-color: #a6e22e;
}
.asciinema-theme-fw .fg-3 {
    color: #f4bf75;
}
.asciinema-theme-fw .bg-3 {
    background-color: #f4bf75;
}
.asciinema-theme-fw .fg-4 {
    color: #66d9ef;
}
.asciinema-theme-fw .bg-4 {
    background-color: #66d9ef;
}
.asciinema-theme-fw .fg-5 {
    color: #ae81ff;
}
.asciinema-theme-fw .bg-5 {
    background-color: #ae81ff;
}
.asciinema-theme-fw .fg-6 {
    color: #a1efe4;
}
.asciinema-theme-fw .bg-6 {
    background-color: #a1efe4;
}
.asciinema-theme-fw .fg-7 {
    color: #f8f8f2;
}
.asciinema-theme-fw .bg-7 {
    background-color: #f8f8f2;
}
.asciinema-theme-fw .fg-8 {
    color: #75715e;
}
.asciinema-theme-fw .bg-8 {
    background-color: #75715e;
}
.asciinema-theme-fw .fg-9 {
    color: #f92672;
}
.asciinema-theme-fw .bg-9 {
    background-color: #f92672;
}
.asciinema-theme-fw .fg-10 {
    color: #a6e22e;
}
.asciinema-theme-fw .bg-10 {
    background-color: #a6e22e;
}
.asciinema-theme-fw .fg-11 {
    color: #f4bf75;
}
.asciinema-theme-fw .bg-11 {
    background-color: #f4bf75;
}
.asciinema-theme-fw .fg-12 {
    color: #66d9ef;
}
.asciinema-theme-fw .bg-12 {
    background-color: #66d9ef;
}
.asciinema-theme-fw .fg-13 {
    color: #ae81ff;
}
.asciinema-theme-fw .bg-13 {
    background-color: #ae81ff;
}
.asciinema-theme-fw .fg-14 {
    color: #a1efe4;
}
.asciinema-theme-fw .bg-14 {
    background-color: #a1efe4;
}
.asciinema-theme-fw .fg-15 {
    color: #f9f8f5;
}
.asciinema-theme-fw .bg-15 {
    background-color: #f9f8f5;
}
.asciinema-theme-fw .fg-8,
.asciinema-theme-fw .fg-9,
.asciinema-theme-fw .fg-10,
.asciinema-theme-fw .fg-11,
.asciinema-theme-fw .fg-12,
.asciinema-theme-fw .fg-13,
.asciinema-theme-fw .fg-14,
.asciinema-theme-fw .fg-15 {
    font-weight: bold;
}
